Loading...
Searching...
No Matches
compute_kmers.hpp File Reference

Provides raptor::hibf::compute_kmers. More...

`#include <robin_hood.h>`
`#include <raptor/argument_parsing/build_arguments.hpp>`
`#include <raptor/build/hibf/chopper_pack_record.hpp>`

Go to the source code of this file.

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Functions

void | raptor::hibf::compute_kmers (robin_hood::unordered_flat_set< size_t > &kmers, build_arguments const &arguments, chopper_pack_record const &record)

## Detailed Description

Provides raptor::hibf::compute_kmers.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>